Rename server
Updates the name and description of a server
Updates the name and description of a server
Authorization
bearerAuth AuthorizationBearer <token>
Enter your API token in the format: Bearer {token}
In: header
Path Parameters
server*string
Server UUID or ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/client/servers/string/settings/rename" \ -H "Content-Type: application/json" \ -d '{ "name": "My Game Server" }'Empty
{
"message": "The given data was invalid.",
"errors": {}
}Empty
Empty
Empty